<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style type="text/css">
            #layer1{
                position: absolute;
                left:35px;
                top: 26px;
                width: 390px;
                height: 423px;
                z-index: 1;
                font-family: Arial,Geneva,Helvetica,sans-serif;
                font-size: 36px;
                background-color: #CCCCCC;
                text-align: center;
                padding: 50px;
                line-height: 423px;
            }

            #layer2{
                position: absolute;
                left:587px;
                top: 180px;
                width: 465px;
                height: 157px;
                z-index: 2;                
                font-size: 12px;
                background-color: #CCFFFF;
                padding: 20px;
                border: thin solid #333333;
            }
            .botones{
                width: 100px;
            }

        </style>
    </head>
    <body>
        <div id="layer1">Formulario de ejemplo</div>
        <div id="layer2">
            <form action="3.php" method="get">
                <table width="100%">
                    <tr>
                        <td width="14%">Nombre</td>
                        <td width="40%"><input type="text" name="nombre"></td>
                        <td width="6%">Sexo</td>
                        <td><input type="radio" name="sexo" value="masculino">Masculino</td>
                    </tr>
                    <tr>
                        <td width="14%">Apellidos</td>
                        <td width="40%"><input type="text" name="apellidos"></td> 
                        <td>&nbsp;</td>
                        <td><input type="radio" name="sexo" value="femenino">Femenino</td>
                    </tr>
                    <tr>
                        <td width="14%">Edad</td>
                        <td width="40%"><input type="number" name="edad"></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td width="14%">Población</td>
                        <td width="40%"><input type="text" name="poblacion"></td> 
                        <td colspan="2" rowspan="3">
                            <button type="submit" value="enviar" class="botones">Enviar</button>
                            <button type="reset" class="botones">Restablecer</button>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">&nbsp;</td>
                    </tr>

                </table>
            </form>
        </div>
    </body>
</html>
